<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php
| Author: Hyperkolyok
| verzi: 1.1
| web: http://www.fusion-mods.hu
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (file_exists(INFUSIONS."lottogames_panel/locale/".$settings['locale'].".php")) {
	include INFUSIONS."lottogames_panel/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."lottogames_panel/locale/Hungarian.php";
}
if (!defined("IN_FUSION")) { die("Access Denied"); }
include INFUSIONS."lottogames_panel/infusion_db.php";

$inf_title = "Lott jtk";
$inf_description = "Lott jtk";
$inf_version = "1.1";
$inf_developer = "Hyperkolyok & Mathias & Cheeta";
$inf_email = "hyperkolyok@freemail.hu";
$inf_weburl = "http://www.fusion-mods.hu";

$inf_folder = "lottogames_panel";

$inf_newtable[1] = DB_LOTTOGAMES." (
		lottogames_id SMALLINT (8) UNSIGNED NOT NULL AUTO_INCREMENT,
		user_id INT(10),
		tipp1 INT(2),
		tipp2 INT(2),
		tipp3 INT(2),
		tipp4 INT(2),
		tipp5 INT(2),
		tipp6 INT(2),
		elkuldve INT(10),
		joker VARCHAR(6),
		PRIMARY KEY (lottogames_id)
) ENGINE=MyISAM;";

$inf_newtable[2] = DB_LOTTOSETTINGS." (
		lottosettings_id SMALLINT (8) UNSIGNED NOT NULL AUTO_INCREMENT,
		jatekara INT(5),
		sorsolas INT(10),
		nyeremeny1 INT(8),
		nyeremeny2 INT(8),
		nyeremeny3 INT(8),
		nyeremeny4 INT(8),
		nyeremeny5 INT(8),
		nyeremeny6 INT(8),
		PRIMARY KEY (lottosettings_id)
) ENGINE=MyISAM;";

$inf_newtable[3] = DB_LOTTOSCORES." (
		lottoscores_id SMALLINT (8) UNSIGNED NOT NULL AUTO_INCREMENT,
		user_id INT(10),
		talalat INT(1),
		nyeres_datuma INT(10),
		joker_talalat INT(1),
		PRIMARY KEY (lottoscores_id)
) ENGINE=MyISAM;";

$inf_insertdbrow[1] = DB_LOTTOSETTINGS." VALUES
('1','50','900','100','1000','5000','10000','20000','50000')";

$inf_droptable[1] = DB_LOTTOGAMES;
$inf_droptable[2] = DB_LOTTOSETTINGS;
$inf_droptable[3] = DB_LOTTOSCORES;

// Adminisztrcis oldal adatai
$inf_adminpanel[1] = array(
	"title" => "Lott Jtk",
	"image" => "lotto.gif",
	"panel" => "admin/admin.php",
	"rights" => "LLGG"
);

$inf_sitelink[1] = array(
	"title" => "Lott",
	"url" => "lottogames.php",
	"visibility" => "101"
);

?>